Chyba na *buntu 18.04: the trustAnchors parameter must be non-empty

Pokud se na operačním systému *buntu 18.04 objeví chybová hláška:

java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty je potřeba upravit /etc/default/flexibee přidáním parametru pro spuštění FlexiBee -Djavax.net.ssl.trustStorePassword=changeit

linux server kubuntu

Pomohl Vám tento článek?